Controllerless Networks

last person joined: 7 hours ago 

Aruba Instant Wi-Fi: Meet the controllerless Wi-Fi solution that's easy to set-up, is loaded with security and smarts, and won't break your budget.
Expand all | Collapse all

InstantOS 8.3.0.0 for AP303?

Jump to Best Answer
  • 1.  InstantOS 8.3.0.0 for AP303?

    Posted Feb 22, 2018 04:27 AM

    Hello,

    I don't anderstand : in the AP303 datasheet, it is written that the version of InstantOS must be at least 8.3.0.0.

    However, there is no other AP that can run with this InstantOs Version.

    It is a mistake in teh datasheet? How to make AP207 work with AP303 in IAP mode?

    Thanks by advance

    STeeve

     



  • 2.  RE: InstantOS 8.3.0.0 for AP303?

    Posted Feb 22, 2018 04:40 AM

    The datasheet advises the minimum version of InstantOS must be either InstantOS™: 6.5.2.0 or 8.2.0.0. You need to have the IAP version of the AP207 for these to work in InstantOS mode and be running a minimum of InstantOS™: 6.5.2.0

     

    http://www.arubanetworks.com/assets/ds/DS_AP303H.pdf

    You cannot convert an AP to an IAP but you can covert an IAP to an AP.



  • 3.  RE: InstantOS 8.3.0.0 for AP303?

    Posted Feb 26, 2018 05:36 AM

    Hello,

     

    thank you for your response, but it's not the 303H but the 303 (http://www.arubanetworks.com/assets/ds/DS_AP303Series.pdf).

     

    That's the Problem

     

    ;-)



  • 4.  RE: InstantOS 8.3.0.0 for AP303?

    Posted Feb 26, 2018 08:16 AM

    Just upgrade the 207 to 8.3 when it is released. I think the confusion is the minimum supported software. On the data sheet that is the minimum software version you have to run to support that AP. This is not the hardcore software you have to run per an AP. So you can upgrade your AP207 to 8.3 whatever code you need as long as the EOL list says TBA. In this case just upgrade the entire exisiting cluster to 8.3 and the 303 will work.



  • 5.  RE: InstantOS 8.3.0.0 for AP303?

    Posted Mar 06, 2018 06:10 PM

    Someone knows when will be release arubaOS 8.3.0.0? I need to use the AP 318, and this is the minimun OS required. 



  • 6.  RE: InstantOS 8.3.0.0 for AP303?
    Best Answer

    Posted Feb 22, 2018 04:45 AM

    @steeve-alliance.com wrote:

    Hello,

    I don't anderstand : in the AP303 datasheet, it is written that the version of InstantOS must be at least 8.3.0.0.

    However, there is no other AP that can run with this InstantOs Version.

    It is a mistake in teh datasheet? How to make AP207 work with AP303 in IAP mode?

    Thanks by advance

    STeeve

     


    The AP-303 does depend on running 8.3.0.0.  I am not sure that the hardware has been released yet.  Please contact your Aruba Sales person for more details.  You would then have to upgrade your IAP-207 to 8.3.0.0 to run in the same cluster as the AP-303.

    Datasheet:  http://www.arubanetworks.com/assets/ds/DS_AP303Series.pdf



  • 7.  RE: InstantOS 8.3.0.0 for AP303?
    Best Answer

    Posted Feb 22, 2018 04:58 AM

    Hi,

     

    8.3 has not yet been released but is due soon.  while the AP303 is orderable it will not ship unti 8.3 has been released.

     

    thank you,